{
	identifier = "oolite.oxp.z.phkb.XenonUI";
	version = "3.11";
	title = "Xenon UI";
	required_oolite_version = "1.80";
	description = "New background images all standard gui screens, plus new title screen theme music. Needs one of the Xenon UI Resources packs to be installed: Pack A, C, E, G, I, K or M for 16:9 screens, Pack B, D, F, H, J, L or N for 16:10 screens. Choose a pack that matches the font you are using - see resources pack details for information on which font is used.

This OXP will override any backgrounds currently applied by other OXP's. This is by design, in order to maintain the illusion of looking at a computer display. If conflicts arise, where important information needs to be given to the player via a background screen, code can be applied to allow exceptions to take place. See the Wiki page for more information.";
	category = "Ambience";
	author = "phkb";
	license = "CC-BY-NC-SA 3.0";
	information_url = "http://wiki.alioth.net/index.php/XenonUI";
	download_url = "http://wiki.alioth.net/img_auth.php/0/0b/XenonUI.oxz";
	file_size = "6761000";
}